/*
	TABLE OF CONTENTS:

	1) GENERAL
		- TAGS
		- LISTS
		- TABLE
		
	2) NAVIGATION
		- LOGO
		- MENU
		- OPTIONS MENU
	
	3) OPTIONS DIV (SEARCH - FEED - LOGIN)	
	4) BREADCRUMB
	5) INTRO
		- TITLES
		
	6) MAIN
	7) GALLERIES
		- GALLERIES NAVIGATION
		- SMALL GALLERY
		- BIG GALLERY
		
	8) PORTFOLIO
		- PORTFOLIO THUMBS GALLERY
		- PORTFOLIO SMALL GALLERY
		- PORTFOLIO BIG GALLERY
		- PORTFOLIO NAVIGATION
		- PROJECTS GRID
		- CATEGORIES DROPDOWN
	
	9) SIDEBAR
	10) COMMENTS
	11) FORM
	12) PAGINATION
	13) PRE FOOTER
		- FORM
		
	14) FOOTER
	15) EXTRA CLASSES
		- BUTTONS
		- HIGHLIGHTERS
		- BORDERS
		- SHADOWS
*/

/*
  * BODY ***
*/

body, html{ color:#222; background: url('../images/topbanne.jpg') no-repeat center ; }


/*
  *********************************
  * 1) GENERAL ***
  *********************************
*/

	#top{  background:url('../images/topbanner3b.jpg') no-repeat center ; height: 179px;}
	#top2{  background:url('../images/topbanner3b.jpg') no-repeat center  ; height: 179px; }


	/* TAGS */

	h1, h2, h3, h4, h5, h6{ color:#6f2c91; }

	a{ color:#6f2c91; }
	a:hover{ color:#33bef2; }

	blockquote{ background:#fff url("../images/skin/back_ground_blockquote.jpg") no-repeat 10px 10px; }
	blockquote p{ color:#color:#006699; margin:30;}

	code, pre{ color:#3c3c3c; border:solid 1px #ccc; }
	code{ background:#eee url("../images/skin/back_ground_pre.gif") repeat 0px 0px; }
	pre{ background-color:#eee; }
	cite { background-color:#fff; border:solid 1px #6f2c91; }

	/* LISTS */

ul.dot {
  margin: 0;
  padding: 0;
}
ul.dot li {
  margin: 0;
  padding: 10px 0 2px 16px;
  list-style: none; 
  list-style-image: url('../images/squiggle.jpg');
  margin-left: 5em; padding-left: 1em;
 }
ul.logodots {
  margin: 0;
  padding: 0;
}
ul.logodots li {
  margin: 0;
  padding: 2px 0px 0px 0px;
  list-style: none; 
  list-style-image: url('../images/squiggle.jpg');
  margin-left: 4em; padding-right: 1em;
 }



ul.dash {
  margin: 0;
  padding: 0;
}
ul.dash li {
  margin: 0;
  list-style: "-"; 
  list-style-image: none;  
  list-style-position: outside;
      margin-left: 2em; padding-left: 1em;
 }




   img.mid {
    display: block;
    margin-left: auto;
    margin-right: auto }

.none_list a, .none_list span,.arrows_list a, .arrows_list span, .circles_list a, .circles_list span, .check_list a, .check_list span{ color:#4f4f4f; }
	.none_list a:hover, .arrows_list a:hover, .circles_list a:hover, .check_list a:hover{ color:#575757; }
	.arrows_list li{ background-image:url('../images/skin/arrow_icon.gif');}
	.circles_list li{ background-image:url('../images/skin/circle_icon.gif'); }
	.check_list li{ background-image:url('../images/skin/check_icon.gif');}

	.thumbnail_list li{ color:#4f4f4f; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; }
	.thumbnail_list a{ color:#4f4f4f; }
	.thumbnail_list a:hover{ color:#999; }
	.thumbnail_list .post_meta{ color:#999;}

	.news_list li{ color:#6f2c91; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; background: transparent url('../images/skin/pen_icon.gif') no-repeat 0px 9px; }
	.news_list a{ color:#6f2c91; font-weight:bold; }
	.news_list a:hover{ color:#33bef2; font-weight:bold; }

	.twitter_list li{ color:#4f4f4f; border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; background:transparent url('../images/skin/twitter_icon.gif') no-repeat 0px 9px; }
	.twitter_list a{ color:#4f4f4f; }
	.twitter_list a:hover{ color:#999; }

	/* TABLE */

	.table_wrapper .table th{ color:#eee; border:solid 1px #ccc; background-color:#333; }
	.table_wrapper .table td{ color:#575757; border:solid 1px #ccc; }
	.table_wrapper .table tr.alt td{ color:#575757; background-color:#fff; }


/*
  *********************************
  * 2) NAVIGATION ***
  *********************************
*/

	#nav{ background:url('../images/skin/back_ground_menu.png') repeat-x 0px 0px;}

	/* LOGO */

	#logo .logo a{ background:transparent url('/images/Tangible_Results_header.png') no-repeat 0px 0px; }

	/* MENU */

	/* top level */
	#menu ul a{ color:#ffffff; font-size:13px; display: block;
	padding: 2px 13.3px; font-weight:560;z-index:-1;}
	#menu ul a:hover{ color:#ffffff;background-color:#00aeef; z-index:-1;}
  
	/* sub menus */
	#menu ul ul{ background:url('../images/back_ground_submenu1.png') no-repeat 0px 0px;z-index:-1 }
	#menu ul ul ul{ background-color:#eaeaea; background-image:none; z-index:-1}
	#menu ul ul a{ color:#ffffff; background-color:#6f2c91;z-index:-1 }
	#menu ul ul a:hover{ color:#ffffff;background-color:#00aeef; z-index:-1; }

	/* class current top level */
	#menu ul .selected a{ color:#00aeef; z-index:-1}
	#menu ul .selected a:hover{ color:#ffffff;background-color:#00aeef; z-index:-1;}
	
	/* class current sub menus */
	#menu ul .selected ul a{ color:#ffffff; z-index:-1}
	#menu ul .selected ul a:hover{ color:#ffffff;background-color:#00aeef; z-index:-1;}

	#menu ul .selected ul .selected  { border-bottom:0px; z-index:-1}
	
	/* OPTIONS MENU */

	#options_menu{ background:url('../images/skin/back_ground_options_menu.png') repeat-x 0px 0px; }
	#options_menu .search, #options_menu .login{ background:transparent url('../images/skin/line_1.png') no-repeat right 2px; }	



.markermenu{
width: 160px; /*width of menu*/
}

.markermenu ul{
list-style-type: none;
margin: 0px 0;
padding: 1px;
border: 0px solid #9A9A9A;
}

.markermenu ul li a{
background:  url(../images/markermenu_back.png) no-repeat -20px center;
font: 13px "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #6f31a7;
font-weight: normal;
display: block;
width: 180px;
padding: 5px 0;
padding-left: 10px;
text-decoration: none;
border-bottom: 0px solid #B5B5B5;
}


* html .markermenu ul li a{ /*IE only. Actual menu width minus left padding of LINK (20px) */
width: 200px;
}

.markermenu ul li a:visited, .markermenu ul li a:active{
color: #6f31a7;
background:  url(../images/markermenu_over.jpg) no-repeat -15px center;
}

.markermenu ul li a:hover{
color: #ffffff;
background:url(../images/markermenu_over.jpg) no-repeat -15px center;
}

/* Holly Hack for IE \*/
* html .markermenu ul li { height: 1%; }
* html .markermenu ul li a { height: 1%; }
/* End */


/*
  *********************************
  * 3) OPTIONS DIV ***
  *********************************
*/

	#search{ background:transparent url('../images/skin/back_ground_search.png') no-repeat 0px 0px; }
	#feed{background:transparent url('../images/skin/back_ground_feed.png') no-repeat 0px 0px; }
	#login{background:transparent url('../images/skin/back_ground_login.png') no-repeat 0px 0px; z-index: 9999;}
	.login2{background:transparent url('../images/skin/back_ground_login2.png') no-repeat 0px 0px !important; color: white; padding-top: 30px; padding-left: 15px;z-index: 9999;}
	.login2 a {color: white !important;z-index: 9999;}
	
	#search .button_search { background:transparent url('../images/skin/button_search.png') no-repeat 0px 0px; }
	#feed .button_subscribe{ background:transparent url('../images/skin/button_subscribe.png') no-repeat 0px 0px; }
	#login .button_login{ background:transparent url('../images/skin/button_login.png') no-repeat 0px 0px; cursor: pointer; z-index: 9999;}
	#login .button_register {background: transparent url('../images/skin/button_register.png') no-repeat 0px; 0px; width: 80px; height: 40px; float: left; border: 0px;z-index: 9999;}

	#search .input_search, #feed .input_feed, #login input{ color:#ccc; }


/*
  *********************************
  * 4) BREADCRUMB ***
  *********************************
*/

	.breadcrumb{ color:#bbb; }
	.breadcrumb a{ color:#fff; }


/*
  *********************************
  * 5) INTRO ***
  *********************************
*/

	#intro{ background-color:#e0eaf3;}

	/* TITLES */

	#text{ color:#777; }

	/**/

	.line_back_ground{ background:url('../images/skin/line_.png') no-repeat right center; }


/*
  *********************************
  * 6) MAIN ***
  *********************************
*/

	#main, #main_home{ background:url('../images/back3.jpg')center top; border-bottom:solid 5px #fff; }
    #main2{ background:url('../images/back3.jpg')center top; border-bottom:solid 5px #fff; }
	#main .entry h2, .entry h2 a{ color:#6f2c91; }
	#main .entry .post_meta{ border-top:solid 1px #ddd; border-bottom:solid 1px #ddd; }
	#main .entry .post_meta a{ color:#4e4c42; }
	#main .entry .read_all{ border-top:solid 1px #ddd; }

/*
  *********************************
  * 7) GALLERIES ***
  *********************************
*/

	/* GALLERIES NAVIGATION */

	.gallery_navigation_left{ background:url('../images/skin/back_ground_gallery_navigation.png') no-repeat 0px 0px; }
	.gallery_navigation_center{ background:url('../images/skin/back_ground_gallery_navigation.png') repeat-x 0px -40px; }
	.gallery_navigation_right{ background:url('../images/skin/back_ground_gallery_navigation.png') no-repeat 0px -80px; }

	.gallery_navigation a{ background:url('../images/skin/button_slider_off.png') no-repeat 0px 0px; }
	.gallery_navigation .current{ background:url('../images/skin/button_slider_on.png') no-repeat 0px 0px; }

	/* SMALL GALLERY */

	.small_gallery .gallery_items .item{ background-color:#000; }
	.small_gallery .gallery_items .over{ background:transparent url('../images/skin/back_ground_caption.png') 0px 0px; }
	.small_gallery .gallery_items .over a{ color:#fff; }
	.small_gallery .gallery_items .over a:hover{ color:#eee; }
	.small_gallery .gallery_items .over .title{ color:#aaa; }

	/* BIG GALLERY */

	.big_gallery .gallery_items .item{ background-color:#000; }
	.big_gallery .gallery_top_shadow{ background:url('../images/skin/big_gallery_top_shadow.png') no-repeat 0px 0px; }
	.big_gallery .gallery_items .description{ background-color:#eee; }
	.big_gallery .gallery_items .over{ background:transparent url('../images/skin/back_ground_caption.png') 0px 0px; }
	.big_gallery .gallery_items .over  h2, .big_gallery .gallery_items .over a{ color:#fff; }
	.big_gallery .gallery_items .over a:hover{ color:#eee; }
	.big_gallery .gallery_items .over .caption{ color:#aaa; }


/*
  *********************************
  * 8) PORTFOLIO ***
  *********************************
*/

	/* PORTFOLIO THUMBS GALLERY */

	.portfolio_thumbs_gallery .project h2{ color:#fff; }
	.portfolio_thumbs_gallery .project .box_one_fourth{ color:#fff; }
	.portfolio_thumbs_gallery .project .thumbs{ background:url('../images/skin/line_3.png') no-repeat 0px 0px; }

	/* PORTFOLIO SMALL GALLERY */

	.portfolio_small_gallery .project h2{ color:#fff; }
	.portfolio_small_gallery .project p{ color:#fff; }

	/* PORTFOLIO BIG GALLERY */

	.portfolio_big_gallery .project .top_shadow{ background:url('../images/skin/big_gallery_top_shadow.png') no-repeat 0px 0px; }
	.portfolio_big_gallery .project h2{ color:#fff; }
	.portfolio_big_gallery .project p{ color:#fff; }

	/* PORTFOLIO NAVIGATION */

	.navigation_1{ background:url('../images/skin/line_4.png') no-repeat 0px 0px; }

	/* PROJECTS GRID */

	#grid h3, #grid h3 a{ color:#4e4c42; }
	#grid h3 a:hover{ color:#999; }

	/* CATEGORIES DROPDOWN */

	#categories_dropdown .dropdown{ background-color:#2f2f2f; }
	#categories_dropdown .dropdown a{ color:#b8b8b8; border-bottom:solid 1px #555; }
	#categories_dropdown .dropdown a:hover{ color:#efefef; background-color:#000; }


/*
  *********************************
  * 9) SIDEBAR ***
  *********************************
*/

	#left_sidebar #sidebar_top{ background:transparent url('../images/skin/back_ground_sidebar_top.png') no-repeat top right; }
	#right_sidebar #sidebar_top{ background:transparent url('../images/skin/back_ground_sidebar_top.png') no-repeat top left; }

	#left_sidebar{ background:transparent url('../images/skin/back_ground_sidebar_center1.png') repeat-y top right; }
	#right_sidebar{ background:transparent url('../images/skin/back_ground_sidebar_center1.png') repeat-y top left; padding:10px;}

	#left_sidebar #sidebar_bottom{ background:transparent url('../images/skin/back_ground_sidebar_bottom.png') no-repeat bottom right; }
	#right_sidebar #sidebar_bottom{ background:transparent url('../images/skin/back_ground_sidebar_bottom.png') no-repeat bottom left; }
    #right_sidebox {padding:8px; border:solid 2px #6f2c91;background-color:#ffffff;}
	#left_sidebar .current, #right_sidebar .current{ background-color:#fff; }


/*
  *********************************
  * 10) COMMENTS ***
  *********************************
*/

	#comments .label_title{ color:#ab9a9a; }
	#comments .content_label span{ color:#fff; }
	#comments .comment .message{ background-color:#fff; }
	#comments .gravatar{ border:solid 1px #ddd; background-color:#fff; }
	#comments .comment_meta{ color:#777; background:transparent url('../images/skin/back_ground_comments_meta.png') no-repeat 70px 0px; }


/*
  *********************************
  * 11) FORM ***
  *********************************
*/

	#form textarea, #form input, #form select{ border:1px solid #ddd; color:#313131; /*background-color:#f3f3f3;*/ }
	#form textarea:focus, #form input:focus{ background-color:#fafafa; }
	#form label{ color:#4f4f4f; }
	#form label span{ color:#ccc; }
    #form checkbox{ border:1px solid #ddd; text-align: left; }

	#form .x { border:0px solid #ddd; margin-right:300px}
	#form .light_button_send{ color:#4f4f4f; text-shadow:#fff 1px 1px 0px; border-top:solid 1px #eee; border-bottom:solid 1px #ccc; background:transparent url('../images/skin/button_light.png') repeat-x 0px 0px; }
	#form .dark_button_send{ color:#eee; text-shadow:#000 1px 1px 0px; border-top:solid 1px #333; border-bottom:solid 1px #181818; background:transparent url('../images/skin/button_dark.png') repeat-x 0px 0px; }

	#form #response{ background-color:#181818; }
	#form #response p{ color:#eee; }

	.form textarea, .form input, .form select .form checkbox{ border:1px solid #ddd; color:#313131; /*background-color:#f3f3f3;*/ }
	.form textarea:focus, .form input:focus{ background-color:#fafafa; }
	.form label{ color:#4f4f4f; }
	.form label span{ color:#ccc; }

	.form .light_button_send{ color:#4f4f4f; text-shadow:#fff 1px 1px 0px; border-top:solid 1px #eee; border-bottom:solid 1px #ccc; background:transparent url('../images/skin/button_light.png') repeat-x 0px 0px; }
	.form .dark_button_send{ color:#eee; text-shadow:#000 1px 1px 0px; border-top:solid 1px #333; border-bottom:solid 1px #181818; background:transparent url('../images/skin/button_dark.png') repeat-x 0px 0px; }

	.form #response{ background-color:#181818; }
	.form #response p{ color:#eee; }


/* Base for label styling */
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
  position: absolute;
  left: -9999px;
}
[type="checkbox"]:not(:checked) + label,
[type="checkbox"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  left: 0; top: 0;
  width: 1.25em; height: 1.25em;
  border: 2px solid #ccc;
  background: #fff;
  border-radius: 4px;
  box-shadow: inset 0 1px 3px rgba(0,0,0,.1);
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: .1em; left: .3em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #09ad7e;
  transition: all .2s;
}
/* checked mark aspect changes */
[type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  transform: scale(0);
}
[type="checkbox"]:checked + label:after {
  opacity: 1;
  transform: scale(1);
}
/* disabled checkbox */
[type="checkbox"]:disabled:not(:checked) + label:before,
[type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}
[type="checkbox"]:disabled:checked + label:after {
  color: #999;
}
[type="checkbox"]:disabled + label {
  color: #aaa;
}
/* accessibility */
[type="checkbox"]:checked:focus + label:before,
[type="checkbox"]:not(:checked):focus + label:before {
  border: 2px dotted blue;
}

/* hover style just for information */
label:hover:before {
  border: 2px solid #4778d9!important;
}







/*
  *********************************
  * 12) PAGINATION ***
  *********************************
*/

	#pagination a{ color:#777; background-color:#fff; }
	#pagination a:hover{ color:#181818; background-color:#e8e8e8; }
	#pagination a.current, #pagination a.current:hover{ color:#eee; background-color:#333; }


/*
  *********************************
  * 13) PRE FOOTER ***
  *********************************
*/

	#pre_footer_back_ground{ background:url('../images/bg2a.jpg') 0px 0px; }
	#pre_footer{ color:#4f4f4f; }
	#pre_footer h4{ color:#3d3d3d;}
	#pre_footer a{ color:#333; }
	#pre_footer a:hover{ color:#000; }
	#pre_footer ul li{ color:#4f4f4f; }
	#pre_footer ul a, #pre_footer ul span{ color:#4f4f4f; border-bottom:solid 1px #ddd; }

	/* FORM */

	#footer_form .label span{ color:#575757; }
	#footer_form form{ background:transparent url('../images/skin/back_ground_footer_form2.png') no-repeat 0px 0px; }
	#footer_form input, #footer_form textarea{ color:#333; }
	#footer_form .btn{ background:transparent url('../images/skin/button_send.png') no-repeat 0px 0px; }
	#footer_form #response{ background:none; }
	#footer_form #response p{ color:#000; }

	#footer_form div.captchaimg {margin-right: 2px; float: right; margin-top: -4px;}		
	#footer_form #CaptchaV2 {width: 95px !important;}



#footer_form2 .label span{ color:#575757; }
	#footer_form2 form{ background:transparent url('../images/skin/back_ground_footer_form2.pn') no-repeat 0px 80px; }
	#footer_form2 input, #footer_form textarea{ color:#333; }
	#footer_form2 .btn{ background:transparent url('../images/skin/button_send.png') no-repeat 0px 0px; }
	#footer_form2 #response{ background:none; }
	#footer_form2 #response p{ color:#000; }

	#footer_form2 div.captchaimg {margin-right: 2px; float: right; margin-top: -4px;}		
	#footer_form2 #CaptchaV2 {width: 95px !important;}




	#pre_footer .thumbnail_list li{ border-top:solid 1px #eee; border-bottom:solid 1px #eee; }
	#pre_footer .thumbnail_list .post_meta{ color:#484848;}

	#pre_footer .news_list li{ border-top:solid 1px #eee; border-bottom:solid 1px #eee; background: transparent url('../images/skin/pen_icon_1.gif') no-repeat 0px 9px; }
	#pre_footer .twitter_list li{ border-top:solid 1px #eee; border-bottom:solid 1px #eee; background:transparent url('../images/skin/twitter_icon_1.gif') no-repeat 0px 9px; }


/*
  *********************************
  * 14) FOOTER ***
  *********************************
*/

	#footer_back_ground{ background-color:#6f2c91; border-top:solid 1px #ccc;}
	#footer .menu_clone{ color:#fff; }
	#footer .menu_clone a{color:#aaa;}
	#footer .copyright{ color:#fff; }
	#footer .copyright a{color:#fff;}


/*
  *********************************
  * 15) EXTRA CLASSES ***
  *********************************
*/


	#body .text_caps{ color:#00aeef; }

	/* BUTTONS */

	#body .light_button{ color:#4f4f4f; text-shadow:#fff 1px 1px 0px; border-top:solid 1px #eee; border-bottom:solid 1px #ccc; background:transparent url('../images/skin/button_light.png') repeat-x 0px 0px; }
	#body .light_button:hover{ color:#000; }

	#body div.light_button{ color:#4f4f4f; padding-top: 0px; padding-bottom: 10px;text-shadow:#fff 1px 1px 0px; border-top:solid 1px #eee; border-bottom:solid 1px #ccc; background:transparent url('../images/skin/button_light.png') repeat-x 0px 0px; }
	#body div.light_button:hover{ color:#000; }

	#body .dark_button{ color:#eee; text-shadow:#000 1px 1px 0px; border-top:solid 1px #333; border-bottom:solid 1px #181818; background:transparent url('../images/skin/button_dark.png') repeat-x 0px 0px; }
	#body .dark_button:hover{ color:#fff; }


.btn {
  background: #9349b8;
  background-image: -webkit-linear-gradient(top, #9349b8, #480071);
  background-image: -moz-linear-gradient(top, #9349b8, #480071);
  background-image: -ms-linear-gradient(top, #9349b8, #480071);
  background-image: -o-linear-gradient(top, #9349b8, #480071);
  background-image: linear-gradient(to bottom, #9349b8, #480071);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  padding: 7px 18px 7px 18px;
  text-decoration: none;
}

.btn:hover {
  background: #4b0076;
  background-image: -webkit-linear-gradient(top, #4b0076, #5f028e);
  background-image: -moz-linear-gradient(top, #4b0076, #5f028e);
  background-image: -ms-linear-gradient(top, #4b0076, #5f028e);
  background-image: -o-linear-gradient(top, #4b0076, #5f028e);
  background-image: linear-gradient(to bottom, #4b0076, #5f028e);
  tex

	/* HIGHLIGHTERS */

	#body .highlighter_1{ color:#181818; background-color:#b1e4fa; }
	#body .highlighter_2{ color:#eee; background-color:#000; }

	/* BORDERS */

	#body .border_bottom{ border-bottom:solid 1px #ccc; }
	#body .light_border{ background-color:#fff; }
	#body .neutral_border{ background-color:#d6d6d6; }
	#body .dark_border{ background-color:#333; }
	#body .light_outline{ border:solid 1px #fff; }
	#body .neutral_outline{ border:solid 1px #ddd; }
	#body .dark_outline{ border:solid 1px #555; }

	/* SHADOWS */

	#body .thumb_shadow{ background:transparent url('../images/skin/thumb_shadow.png') no-repeat center bottom; }
	#body .small_shadow{ background:transparent url('../images/skin/small_shadow.png') no-repeat center bottom; }
	#body .big_shadow{ background:transparent url('../images/skin/big_shadow.png') no-repeat center bottom; }
	#body .big_shadow_border{ background:transparent url('../images/skin/big_shadow.png') no-repeat center bottom; }
	#body .full_shadow{ background:transparent url('../images/skin/full_shadow.png') no-repeat center bottom; }
    
.hidden {
    display: none;
        color: #ffffff;
}